
/* Fließtext */
.cpy              { color: #383838; font-size: 10px; font-family: Verdana, Arial, Sans-serif; text-decoration: none }
.cpyred        { color: #303030; font-size: 10px; font-family: Verdana, Arial, Sans-serif; text-decoration: none }
.cpyhed         { color: #383838; font-size: 14px; font-family: Verdana, Arial, Sans-serif; font-weight: bold; text-decoration: none }
.cpyhedred            { color: #383838; font-size: 14px; font-family: Verdana, Arial, Sans-serif; text-decoration: none }
.cpylite     { color: #9f9f9f; font-size: 10px; font-family: Verdana, Arial, Sans-serif; text-decoration: none }
.cpysml              { color: #6f6f6f; font-size: 9px; font-family: Verdana, Arial, Sans-serif; text-decoration: none }
.cpysmllite            { color: #6f6f6f; font-size: 9px; font-family: Verdana, Arial, Sans-serif; text-decoration: none }
/* Standards */
i {  font-family: Verdana, Arial, Sans-serif; font-style: italic;}
b  { font-weight: bold; font-family: Verdana, Arial, Sans-serif}
u {  font-family: Verdana, Arial, Sans-serif; text-decoration: none;}
/* Links */
A:link                { color: #989898; font-family: Verdana, Arial, Sans-serif; text-decoration: none }
A:visited               { color: #989898; font-family: Verdana, Arial, Sans-serif; text-decoration: none }
A:hover { color: #6f6f6f; font-family: Verdana, Arial, Sans-serif; text-decoration: none }
A:active                { color: #989898; font-family: Verdana, Arial, Sans-serif; text-decoration: none }
